p {
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 18px;
	font-weight: 300;
}

.icon-phone-header {
	width: 30px;
	height: 30px;
}

.number {
	font-weight: 500;
}

#pkg-body {
	font-size: 16px;
}

.skinny {
	padding: 20px;
}

.skinny.navbar .fa {
	color: #9bbc3a;
}

.skinny-cta {
	text-align: right;
	padding-top: 20px;
}

.skinny-cta a {
	color: #ffffff;
	font-weight: bold;
	font-family: 'Oswald', sans-serif;
}

.skinny-cta a:hover {
	color: #9bbc3a;
	font-weight: bold;
	font-family: 'Oswald', sans-serif;
	text-decoration: none;
}

#review_block, #review_block_cta { position: relative; }
#review_block .content, #review_block_cta .content {
	opacity: 0.4;
	transition: opacity 1s ease-in;
}

#review_block.loaded .content,
.loaded .stars-overlay,
#review_block_cta.loaded,
#review_block_cta.loaded .content { opacity: 1; }

#review_block_cta .review_title_holder, #review_block_cta .stars-overlay-holder {
	display: inline-block;
	float: left;
}

#review_block_cta { max-width: 100%; }

#review_block_cta .btn-cta-secondary {
	width: 100%;
	margin-top: 10px;
	display: block;
	color: inherit !important;
}

.rating-graphic > div {
	display: block;
	font-weight: 700;
	float: left;
}

#review_block_cta .review_title_holder { padding: 10px 10px 5px 0px; }

#review_block_cta .star-overlay-holder { padding-left: 15px; }

.bar-holder {
	width: calc(100% - 96px);
	border: 2px solid #5E3085;
}

.bar-color {
	background: #5E3085;
	width: 100%;
	max-width: 100%;
	height: 25px;
	transition: transform 1s cubic-bezier(0.22, 0.61, 0.36, 1);
	transform: scale(0, 1);
	transform-origin: left;
}

.star-level-count {
	width: 40px;
	text-align: center;
}

.star-blurb-holder { width: 55px; }

.stars div { color: #FFC74D; }

.rating-graphic {
	clear: both;
	height: 35px;
}

.stars, .stars-overlay {
	width: 148px;
	max-width: 148px;
	height: 40px;
}

.star-overlay-holder {
	position: relative;
}

.star-overlay {
	display: none;
	z-index: 3;
	top: 0;
}

.show-star { display: block; }

.stars {
	position: absolute;
	z-index: 2;
}

.star-filled i {
	position: absolute;
	width: 26px;
	top: 8px;
	overflow: hidden;
	transition: width 1s;
	font-size: 26px;
}

.star-filled {
	width: 26px;
	display: inline-block;
}

.stars-overlay {
	opacity: 0.5;
	z-index: 3;
	transition: transform 1s cubic-bezier(0.22, 0.61, 0.36, 1);
	transform: scale(1, 1);
	transform-origin: right;
	position: relative;
	overflow: hidden;
	transition: opacity 1s ease-in;
}

.stars-overlay.loaded { opacity: 1; }

.internal-loader-spin { height: 0; width: 0;}
.internal-loader-spin:before {
	content: '';
	box-sizing: border-box;
	position: absolute;
	z-index: 99999;
	width: 150px;
	height: 150px;
	margin-top: -170px;
	margin-left: -80px;
	border-radius: 100%;
	border-top: 3px solid #2e506d;
	border-right: 3px solid transparent;
	opacity: 1;
	top: 50%;
	left: 50%;
	transition: opacity 0.15s;
	animation: spinner .6s linear infinite;
}

.internal-loader-spin.medium:before {
	width: 50px;
	height: 50px;
	margin-top: -25px;
	margin-left: -25px;
}

.internal-loader-spin.small:before {
	width: 25px;
	height: 25px;
	margin-top: -13px;
	margin-left: -13px;
}

.internal-loader-spin.micro:before {
	width: 15px;
	height: 15px;
	margin-top: -7.5px;
	margin-left: -7.5px;
}

.loaded .internal-loader-spin { display: none; }

#review_feed_block.loaded .star-overlay {
	display: block;
}

#review-origin .star-overlay-holder, .review-date {
	display: inline-block;
	width: 50%;
	float: left;
}

.review-date { text-align: right; }

.review-date:after { clear: both; }

.review-single-holder hr {
	border-top: 2px solid #adadad;
	margin: 30px 0;
}

#review-origin .star-filled i,
#review-origin .star-filled {
	font-size: 1.1em;
	max-width: 18px;
	width: 100%;
	top: 0;
}

.review-single-holder .stars, .review-single-holder .stars-overlay {
	height: 30px;
}

.review-single-holder .stars, .review-single-holder .stars-overlay {
	height: 20px;
	max-width: 95px;
}

.failed .star-overlay-holder {
	display: none;
}

.failed .btn-cta-secondary,
.failed .rating-graphic {
	opacity: 0.6;
	cursor: not-allowed;
}

.review-single-holder:nth-child(3) hr,
.review-single-holder:last-child hr,
#review-controls {
	display: none;
}

.show-more .first-page .review-single-holder:nth-child(-n+3),
.show-more .page-group .review-single-holder
{
	overflow: visible;
	height: auto;
}

.other-pages {
	display: none;
}

.show-more .other-pages { display: none; }

.first-page { display: none; }

.first-page.current,
.page-group.current { display: block; }

.show-more .review-single-holder:nth-child(3) hr,
.show-more #review-controls {
	display: block;
}

.review-truncate-total {
	display: none;
}
.review-truncate-preview {
	display: block;
}

.full-review .review-truncate-total {
	display: block;
}
.full-review .review-truncate-preview {
	display: none;
}

.truncated-read-more {
	font-weight: 700;
	color: #223a4e;
	text-decoration: none;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.06);
}

.truncated-read-more:hover {
	cursor: pointer;
	color: #9bbc3a;
}

#review-origin p.review-author {
	margin: 20px 0 10px 0;
	font-weight: 400;
	font-size: 25px;
	font-family: 'Oswald', sans-serif;
}

#review_block {
	padding-right: 20px;
}

#review_feed_block {
	padding-left: 20px;
}

.no-decoration { text-decoration: none !important; }

#review-origin p.review-content { font-size: 16px; }

.skeleton-bar {
	min-width: 20%;
	background: rgba(34, 58, 78, 0.075);
	display: inline-block;
	max-width: 100%;
	width: 100%;
}

.skeleton-img {
	min-height: 220px;
}

.skeleton-bar.med { max-width: 80%; }
.skeleton-bar.mid { max-width: 67%; }
.skeleton-bar.sm { max-width: 60%; }

.review-author .skeleton-bar {
	min-width: 150px;
	width: 150px;
}

#review-controls {
	font-weight: 700;
	font-size: 20px;
}

a.page-switcher {
	padding: 3px 10px;
	border: 1px solid #ccc;
	margin-left: 10px;
}

a.page-switcher:hover {
	color: #fff;
	background: #9bbc3a;
	text-decoration: none;
}

.package-configuration .row {
	background: #e9e9e9;
	margin-bottom: 10px;
}

/*.review-row {
	margin: 0;
}

.is-sample-pkg .review-row {
	margin-left: -15px;
	margin-right: -15px;
}*/

.review-components-container {
	margin-bottom: 50px;
}

.spacey { margin: 40px 0 50px 0; }

/****** CALENDAR STUFF **********/

#skinny-footer {
	background: #dedede;
	padding: 40px 30px;
}

.cal-head > div, #div-calendar > div {
	display: block;
	float: left;
	width: calc(99.5% / 7);
	/* thanks a lot, Edge */
}

.cal-head {
	margin-left: 0;
	margin-right: 0;
}

#div-calendar .clr:last-child {
	float: none;
}

.calendar-cell {
	border: 1px solid #e9e9e9;
	min-height: 110px;
	transition: color 0.2s, background 0.2s;
	position: relative;
}

.cal-show_:hover,
.cal-show_:hover a {
	color: #ffffff;
	background: #9bbc3a;
	cursor: pointer;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}

.calendar-cell:hover .calendar-inner-price-alt {
	color: #ffffff;
}

.cal-show_ { display: block; }

.sold-out_,
span.cal-show-__unavailable,
.cal-show_none,
.cal-show_none .calendar-inner-price,
div.cal-show_none .calendar-inner-price-alt {
	display: none;
}

.sold-out_none {
	display: block;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 14px;
}

.cal-show_ {
	background: #ffffff;
}

.cal-show_none, .calendar-col-empty {
	background: #f6f6f6;
}

.highlight-low-price:after {
	border: 4px solid #9bbc3a;
	content: ' ';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*.alt-price .highlight-low-price:after {
	content: none;
}*/

.is-agent .alt-price .highlight-low-price:after {
	border: 4px solid #9bbc3a;
	content: ' ';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.calendar-col-empty {
	background: transparent;
	border: none;
}


.calendarclicked,
.calendarclicked a,
.calendarclicked:hover a {
	background-color: #9bbc3a;
	color: #ffffff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}

.no-show { display: none; }
.do-show { display: block; }

#wrap.slow-fade-in {
	opacity: 0 !important;
	transition: opacity 0.3s 0.03s ease-in, transform 0.3s ease-in;
}

#wrap.slow-fade-in.do-fade {
	opacity: 1 !important;
}

.calendar-inner-price-alt,
#div-calendar input {
	display: none;
}

/*.alt-price .calendar-inner-price-alt {
	display: inline-block;
	color: #9bbc3a;
}*/

.calendar-cell h3 {
	margin-bottom: 15px;
}

span.calendar-inner-price {
	padding-left: 5px;
}

.cal-head h3 {
	font-family: 'Open Sans', sans-serif;
	margin: 10px 0 20px 0;
}

#calendarLegend_block { margin-top: 40px; }

.row-header-controls h3 { margin-top: 5px; }

.row-calendar { margin-top: 30px; }

#calendardiv1 hr {
	border-top: 2px solid #adadad;
}

.no-availability {
	opacity: 0.6;
	background: #ff7f80 !important;
}

#header_info,
.row-header-controls,
#calendarBookIt_header_info { font-size: 20px; }

#select-gate-calendar, #selector-cal-month {
	max-width: 100%;
	width: 100%;
}

.alt-price .calendarclicked .calendar-inner-price-alt {
	color: #ffffff;
}

#header_info .skeleton-bar {
	min-width: 140px;
}

#package-information, .package-configuration {
	margin-top: 70px;
}

.package-configuration p {
	padding: 5px 0 7px 0;
	margin: 0;
}

.adultSelect > p {
	padding-bottom: 0;
}

.hotelRoomPanel {
	transform: scale(1) translate(0,0);
	transition: transform 0.3s, opacity 0.3s, max-height 0.3s;
	height: 100%;
	max-height: 0;
	opacity: 0;
	overflow: hidden;
}

.hotelRoomPanel.expanded {
	max-height: 200px;
	opacity: 1;
}

#hotelRoom1 {
	max-height: 100%;
	opacity: 1;
	overflow: visible;
}

.hotelRoomPanel:last-child {
	margin-bottom: 0;
}

#gate-from, #departure-month {
	margin-bottom: 7px;
}

.package-configuration p,
.package-configuration span,
.package-configuration strong,
.adultSelect {
	font-size: 16px;
}

.monthtable { position: relative; }
.monthtable .internal-loader-spin {
	position: absolute;
	left: 50%;
	right: -50%;
	top: 50%;
}

.monthtable .internal-loader-spin:after {
	content: "Fetching live price...";
	position: absolute;
	top: -26px;
	font-weight: 700;
	left: -29px;
	text-align: center;
}


/******** BUTTON STUFF ************/
/* reset */
button {
	border: none;
	box-shadow: none;
}
button:hover {
	color: #ffffff;
}


.btn-cta-tertiary {
	padding: 10px 20px;
	text-align: center;
	font-size: 20px;
	font-weight: 700;
	text-decoration: none;
	color: #223a4e;
}

.btn-cta-tertiary.green {
	color: #9bbc3a;
}

.btn-cta-tertiary.vertical-pad {
	padding: 10px 0;
}

.btn-cta-primary {
	font-size: 28px;
	background: #223a4e;
	color: #ffffff;
	font-family: 'Oswald', sans-serif;
	text-align: center;
	padding: 15px 30px;
}

.btn-cta-primary.green {
	background: #9bbc3a;
	color: #ffffff;
}

.btn-cta-secondary {
	background: transparent;
	border: 2px solid #5E3085;
	color: #223a4e;
	font-family: 'Oswald', sans-serif;
	text-align: center;
	padding: 10px 20px;
}

.btn-cta-calendar {
	background: #9bbc3a;
	border: 2px solid #9bbc3a;
	color: #FFFFFF;
	font-family: 'Oswald', sans-serif;
	font-size: 20pt;
	text-align: center;
	vertical-align: middle;
	padding: 3px 45px;
}

.btn-cta-primary,
.btn-cta-secondary,
.btn-cta-tertiary,
.block-hoverable,
.btn-cta-calendar {
	transform: translateY(0px);
	transition: box-shadow 0.2s linear, transform 0.2s ease-in-out;
}

.btn-cta-primary:hover,
.btn-cta-calendar:hover,
.block-hoverable:hover {
	transform: translateY(-1px);
	box-shadow: 0px 2px 13px -3px rgba(0,0,0,0.3);
}

.btn-cta-secondary:hover,
.btn-cta-tertiary:hover {
	color: #223a4e;
	transform: translateY(-1px);
	text-shadow: 1px 1px 2px rgba(0,0,0,0.06);
}

.btn-cta-primary:hover,
.btn-cta-calendar:hover {
	color: #ffffff;
}

.btn-center {
	margin: 15px auto;
	display: block;
}

.pkg-btn-last {
	margin: 50px auto 50px auto;
}

#pkgBookIt_block .btn-cta-primary {
	width: 100%;
	margin-top: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/******** SHARING STUFF ***********/

.share-component {
	text-align: center;
}

#share-links li a {
	display: block;
	background: url('https://www.go-today.com/img/icons/social-icon-sprite-four-mail.png') no-repeat;
	background-size:160px;
	text-decoration: none;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	transform: translateY(0px);
	transition: box-shadow 0.2s linear, transform 0.2s ease-in-out;
}

#share-links li a:hover {
	text-decoration: none;
	transform: translateY(-2px) scale(1.05);
	box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.3);

}

#share-links li {
	display: inline-block;
	margin-right: 3.5px;
	margin-left: 3.5px;
}

#share-links {
	margin: 0 auto;
	padding: 0;
	width: 200px;
	display: block;
}

#share-links #share-facebook a {background-position: 0 0;}
#share-links #share-pin a {background-position: -120px 0;}
#share-links #share-twitter a {background-position: -80px 0;}
#share-links #share-mailto a {background-position: -40px 0;}
#share-links #share-facebook a:hover {background-position: 0 -40px;}
#share-links #share-pin a:hover {background-position: -120px -40px;}
#share-links #share-twitter a:hover {background-position: -80px -40px;}
#share-links #share-mailto a:hover {background-position: -40px -40px;}

.share-component h3 {
	font-family: 'Open Sans', sans-serif;
	margin: 0 0 15px 0;
	font-size: 20px;
}


/**** PAGE TRANSITION STUFF *****/
.cal-hidden,
.pkg-hidden { display: none; }

.pkg-page-landing,
.pardot-signup-frame,
#pkg-page-calendar,
header,
footer {
	opacity: 1;
	transform-origin: left;
	transform: scale(1, 1) translate(0, 0);
	transition: opacity 0.5s cubic-bezier(0.39, 0.58, 0.57, 1), transform 0.3s cubic-bezier(0.39, 0.58, 0.57, 1);
}

header { z-index: 1600; }

.pkg-transitioning, #pkg-page-calendar {
	opacity: 0;
	/*transform: translate(-5px, -3px);*/
}

#pkg-page-calendar.cal-transitioning {
	opacity: 1;
	transform: translate(0, 0);
}

#page-transitioner:after {
	content: 'Away we go! Building your vacation now';
	font-size: 17px;
	color: #333;
	position: absolute;
	width: 150px;
	height: 150px;
	left: 50%;
	top: 50%;
	margin-top: -130px;
	margin-left: -80px;
	text-align: center;
	z-index: 999;
}

#page-transitioner.rate-loader:after {
	content: 'Updating \a prices...';
	margin-top: -120px;
	white-space: pre;
}

h1.slide-heading {
	line-height: 1.5em;
}

#arrow-failed-warning {
	font-weight: 700;
	font-size: 20px;
	text-align: center;
	position: absolute;
	top: 73px;
	left: 15px;
	right: 0;
	width: 100%;
	max-width: calc(100% - 30px);
	padding: 12px 0;
	color: #ffffff;
	background: #ff8080;
	z-index: 999;
	opacity: 0;
	transform: translate(3px, 6px);
	transition: opacity 0.3s 0.08s, transform 0.3s 0.08s;
}

#arrow-failed-warning.show {
	opacity: 1;
	transform: translate(0,0);
}

/*** UTIL CLASSES ***/
.util-padding-span { padding: 5px 10px; }
.util-padding-top { padding-top: 5px; }
.util-padding-top-double { padding-top: 10px; }

.util-padding-right { padding-right: 5px; }
.util-padding-right-double { padding-right: 10px; }

.util-padding-bottom { padding-bottom: 5px; }
.util-padding-bottom-double { padding-bottom: 10px; }

.util-padding-left { padding-left: 5px; }
.util-padding-left-double { padding-left: 10px; }

.util-bright-text-shadow {
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}

.util-3d-box {
	box-shadow: 0px 0px 20px -3px rgba(0,0,0,0.3);
	background: #e9e9e9;
	border: 1px solid #cccccc;
}

.util-3d-box.small {
	box-shadow: 0px 0px 10px -3px rgba(0,0,0,0.2);
}

.no-gutters {
  margin-right: 0;
  margin-left: 0;

  > .col,
  > [class*="col-"] {
	padding-right: 0;
	padding-left: 0;
  }
}

#cal_prevMonth,
#cal_nextMonth {
	opacity: 1;
	transform: scale(1);
	transition: opacity 0.3s, transform 0.3s, color 0.3s;
}

.arrow-no-select,
.arrow-no-select i {
	color: #ff0000 !important;
	animation: no-select .5s linear infinite;
}

@keyframes spinner {
  to { transform: rotate(360deg); }
}

@keyframes no-select {
	0% {
		transform: scale(1);
		opacity: 1;
	}
	50% {
		transform: scale(1.3);
		opacity: 0.5;
	}
	100% {
		transform: scale(1);
		opacity: 1;
	}
}

/******** ITINERARY STUFF ***********/
#itinerary_header, #pkgBookIt_header {
	background-color: #adadad;
	color: #FFFFFF;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.15);
	padding: 15px 0;
}

.duration-icon {
	width: 40px;
	height: auto;
	display: inline;
	margin-right: 10px;
}

#itinerary_header h2, #pkgBookIt_header h2 {
	margin: 0;
}

.package-configuration > .row {
	padding: 20px;
}

#itinerary_header {
	text-align: center;
	padding: 15px 0;
}

#pkgBookIt_header {
	margin-left: -15px;
	margin-right: -15px;
}

#itinerary_holder {
	border-width: 3px;
	border-style: solid;
	border-color: #cccccc;
	border-radius: 0px;
	border-top: 0;
	width: 100%;
	max-width: 100%;
}

#itinerary_holder p {
	padding-left: 40px;
	padding-right: 40px;
}

#itinerary_holder hr{
	border-width: 1px;
	border-style: solid;
	border-color: #cccccc;
	border-radius: 0px;
}

#itinerary_holder strong{
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	margin-bottom: 2px;
	display: block;
}

#itinerary_holder > li {
	list-style-type: none;
	padding: 20px;
}

#itinerary_holder > li > p {
	padding: 0;
}

/******** HEADER STUFF ***********/
#header_info {
	margin: 0 auto;
	padding: 0;
	display: block;
}

#header_info li {
	display: inline-block;
	margin-right: 3.5px;
	margin-left: 3.5px;
	list-style-type: none;
	transform: translateY(0px);
}

/******** FOOTER STUFF ***********/
#footer_links li {
	display: inline-block;
	margin-right: 3.5px;
	margin-left: 3.5px;
	transform: translateY(0px);
}

#footer {
	background-color: #e2e2e2;
	padding: 60px 0px;
}
/******** CAL LEGEND STUFF ***********/
#calendarLegend_info {
	margin: 0 auto;
	padding: 0;
	display: block;
	vertical-align: middle;
}

#calendarLegend_info div {
	display: inline-block;
	margin-right: 3.5px;
	margin-left: 3.5px;
	list-style-type: none;
}

#calendarLegend_info span {
	padding-left: 5px;
	position: relative;
	bottom: 7px;
}

#lowestRate {
	border-width: 3px;
	border-style: solid;
	border-color: #9bbc3a;
	border-radius: 0px;
	width: 27px;
	height: 27px;
	background: #ffffff;
}

#available {
	border-width: 3px;
	border-style: solid;
	border-color: #cccccc;
	border-radius: 0px;
	width: 27px;
	height: 27px;
	margin-left: 15px;
	background: #ffffff;
}

#soldOut {
	border-width: 3px;
	border-style: solid;
	border-color: #cccccc;
	background-color: #e2e2e2;
	border-radius: 0px;
	width: 27px;
	height: 27px;
	margin-left: 15px;
}

#calendar-outer {
	transition: opacity 0.3s;
	opacity: 1;
}

#calendar-outer.price-update {
	opacity: 0.2;
}

/******** CAL BOOK IT STUFF ***********/
#calendarBookIt_header{
	border-width: 3px;
	border-style: solid;
	border-color: #223a4e;
	border-radius: 0px;
	background-color: #223a4e;
	color: #FFFFFF;
	text-align: center;
	vertical-align: center;
	width: 100%;
	max-width: 100%;
}

#calendarBookIt_holder {
	border-width: 3px;
	border-style: solid;
	border-color: #e2e2e2;
	background-color: #e2e2e2;
	border-radius: 0px;
	border-top: 0;
	width: 100%;
	max-width: 100%;
}

#calendarBookIt_header_info {
	margin: 0 auto;
	padding: 0;
	display: block;
}

#calendarBookIt_header_info li {
	display: inline-block;
	margin-right: 3.5px;
	margin-left: 3.5px;
	transform: translateY(0px);
	color: #FFFFFF;
}

#calendarBookIt_holder {
	text-align: center;
	padding-bottom: 20px;
}

#calendarBookIt_holder hr,
#pkgBookIt_block hr,
#pkg-body hr {
	border-top: 1px solid #adadad;
}

#calendarBookItPrice{
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	font-size: 20pt;
}

#select-gate, #select-month {
	max-width: 350px;
	width: 100%;
	padding: 3px 5px;
}

.package-configuration hr {
	margin: 25px 0 25px 0;
}

#duration-info i {
	font-size: 25px;
	margin-right: 20px;
}

#duration-info span {
	vertical-align: middle;
}

/******** WHOOPS BLOCK ***********/
#whoops_block {
	text-align: center;
}

#whoops_block p {
	text-align: center;
	margin-bottom: 40px;
}
/******** CAL SELECTED MONTH STUFF ***********/
#calendarMonthPicker_block {
	display: block;
}

.selectedMonth {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	background-color: #adadad;
	margin-top: 10px;
}

#CurrentMonthDisp {
	text-transform: uppercase;
	color: #ffffff;
	margin-bottom: 10px;
	font-size: 30px;
	font-weight: 400;
	margin: 0;
	padding: 15px 0;
	line-height: 1.2em;
}

.monthSelector {
	text-align: center;
	width: 50px;
	position: absolute;
	top: 5px;
}

.monthSelector.select-left {
	left: -50px;
}

.monthSelector.select-right {
	right: -50px;
}

.fa-angle-left, .fa-angle-right {
	color: #adadad;
}
.monthSelector a:hover .fa-angle-left, a:hover .fa-angle-right
{
	color: #9bbc3a;
}
/******** PATH PROGRESS BAR STUFF ***********/
.stepper {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	font-family: 'Oswald', sans-serif;
	font-size: 16pt;
	color: #adadad;
	position: relative;
	z-index: 2;
}
.currentPage {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	background-color: #223a4e;
	font-family: 'Oswald', sans-serif;
	font-size: 16pt;
	height: 50px;
}
.step {
	font-family: 'Oswald', sans-serif;
	margin-bottom: 0px;
	margin-left: -15px;
}
.currentPage > .step {
	font-family: 'Oswald', sans-serif;
	margin-bottom: 0px;
	color: #ffffff;
}
.step-number {
	width: 40px;
	height: 40px;
	line-height: 1.26em;
	padding: 4px;
	margin: 4px;
	text-align: center;
	border: 2px solid #9bbc3a;
	border-radius: 50%;
	display: inline-block;
}
.arrow-right {
	width: 0px;
	height: 0px;
	border-top: 25px solid #ffffff;
	border-bottom: 25px solid #ffffff;
	border-left: 25px solid #223a4e;
}
#progressBar_block
{
	border: 2px solid #cccccc;
	padding: 0;
	margin-bottom: 50px;
	position: relative;
}

#progressBar_block > .col-sm-2 {
	width: calc(100% / 4);
	margin: 0;
	padding: 0;
	position: relative;
	display: block;
	float: left;
}

#progressBar_block:before {
	background: #223a4e;
	content: "";
	width: 0;
	height: 50px;
	position: absolute;
	left: 0;
	top: 0;
}

.one#progressBar_block:before { width: 0; }
.two#progressBar_block:before { width: 18%; }
.three#progressBar_block:before { width: 38%; }
.four#progressBar_block:before { width: 55%; }
.five#progressBar_block:before { width: calc(73% - 15px); }
.six#progressBar_block:before { width: 95%; }



.stepper .arrow-right { display:none;}

.currentPage > div, .currentPage .arrow-right {
	display: inline-block;
}
.currentPage .arrow-right {
	height: 50px;
	position: absolute;
	right: 0;
}

#progressBar_block.hide-hotel .page-hotel {
	display: none;
}

#progressBar_block.hide-hotel .col-sm-2 {
	width: calc(100% / 3);
}

.step-number:before {
	content: attr(data-page-number);
}

.hide-hotel .step-number:before {
	content: attr(data-flydri-number);
}

#addARoomBtn, #removeARoomBtn {
	font-weight: 700;
	margin-bottom: 15px;
	cursor: pointer;
}

#removeARoomBtn {
	display: none;
}

#addARoomBtn:hover,
#removeARoomBtn:hover {
	opacity: 0.8;
}

#addARoomBtn {
	margin-top: 15px;
}

#addARoomBtn .addARoom,
#removeARoomBtn .addARoom {
	border: 2px solid #FFC74D;
	width: 27px;
	height: 27px;
	padding: 0px;
	margin: 2px 10px 0 0;
	display: inline-block;
	text-align: center;
}

#removeARoomBtn .addARoom {
	border-color: rgba(251, 101, 101, 0.7);
}

/******** TOOLTIP STUFF *********/
span.helpBubble {
	width: 26px;
	height: 26px;
	margin: 0 5px;
	padding: 0 0 0 1px;
	text-align: center;
	border: 2px solid #223a4e;
	color: #223a4e;
	border-radius: 50%;
	display: inline-block;
	position: relative;
}

span.helpBubble.noCircle {
	width: auto;
	height: auto;
	margin: auto;
	padding: inherit;
	text-align: center;
	border: none;
	display: inline-block;
	position: relative;
}

.helpBubble-hover-text {
	display: none;
	opacity: 0;
	position: absolute;
	min-width: 250px;
	max-width: 400px;
	width: 100%;
	top: 25px;
	left: -50%;
	z-index: 700;
	padding: 7px 15px;
	color: #223a4e;
	text-align: center;
	font-size: 16px !important;
	font-family: "Open Sans", sans-serif !important;
	line-height: 1.5em !important;
	background: #e9e9e9;
	border-radius: 2px;
	border: 1px solid #cccccc;
	box-shadow: 0px 2px 20px -4px rgba(0,0,0,0.3);
	transform: translate(3px, 6px);
	transition: opacity 0.3s 0.08s, transform 0.3s 0.08s;
}

.helpBubble-text {
	display: block;
	position: absolute;
	min-width: 100px;
	max-width: 400px;
	width: 100%;
	top: 41px;
	left: -2%;
	z-index: 1000;
	padding: 7px 15px;
	color: #223a4e;
	text-align: center;
	font-size: 11px;
	background: #e9e9e9;
	border-radius: 2px;
	border: 1px solid #cccccc;
	box-shadow: 0px 2px 20px -4px rgba(0,0,0,0.3);
	transform: translate(3px, 6px);
	transition: opacity 0.3s 0.08s, transform 0.3s 0.08s;
}

.show-tooltip .helpBubble-hover-text {
	display: block;
}

.show-tooltip-transition .helpBubble-hover-text {
	opacity: 1;
	transform: translate(0px, 0px);
}

.helpBubble .airStop {
	background-color: #FFFFFF;
	color: #ff7f80;
	border: 2px solid #ff7f80;
}

.lower-z-index {
	z-index: 900;
}

.fix-current-z-index {
	z-index: 1234;
}

.smpl-pkg-date-error{
	background-color:#ff7f80;
	color: #ffffff;
	width: 200px;
}

.opt-price {
	text-transform: lowercase;
}

#bringChild {
	margin-left: 30px;
}

.select-adults, .select-child {
	width: 100%;
	max-width: 80px;
	margin-top: 5px;
	padding-left: 25px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 16px;
	text-align: center;
}

input.bringChildChBx {
	width: 20px;
	height: 20px;
	margin-right: 5px;
	position: relative;
	top: 4px;
}

#pkgBookIt_block #pricePerPerson {
	text-align: right;
	float: right;
	font-size: 37px;
}

.dateSelect {
	float:left;
}

.dateSelect p {
	margin-bottom:3px;
}

#samplePKG {
	margin-bottom: 15px;
	position: relative;
	z-index: 1;
}

#hotelRoomContainer {
	position: relative;
	z-index: 300;
}

.singleSampleDepDate {
	float:left;
	position:relative;
	width: 50%;
}

.singleSampleRetDate {
	float:left;
}

#airdateout, #airdateret {
	height: 26px;
	max-width: 100%;
	margin-top: 6px;
}

#vacdetails1 {
	padding: 0;
}

#displayPricePerPerson{
	display: block;
}

#displayPricePerPerson-CheckAvail {
	display: none;
}

#displayPricePerPerson {
	display: inline-block;
	width: 100%;
}

#displayPricePerPerson > strong {
	padding-right: 5px;
	padding-top: 12px;
	display: inline-block;
}

#displayPricePerPerson > .helpBubble {
	float: right;
}

#planMyTripDisclaimer {
	font-style: italic;
	font-size: 13px;
	margin-top: 20px;
}

.is-sample-pkg #hero-price { display: none; }


.user_type_U:not(.id_) .skinny-version {
	display: none;
}

.user_type_U:not(.id_) .site-branding,
.user_type_U:not(.id_) #header,
.user_type_U:not(.id_) #footer,
.user_type_U:not(.id_) #pardot-sign-up {
	display: block !important;
	opacity: 1;
}

#itinerary_block { margin-top: 40px; }

.is-agent #change-return-date {
	display: block;
	margin-top: 20px;
	padding-left: 0;
	padding-right: 0;
}

#new-retdate, #vanity-begdate {
	display: inline-block;
	max-width: 175px;
	width: 100%;
	padding: 4px 7px;
	margin-right: 30px;
}

#chk-retdate {
	height: 18px;
	width: 18px;
}

.do-not-touch {
	opacity: 0.45;
	cursor: not-allowed;
}

#submit-custom-dates {
	font-size: 20px;
	padding: 2px 15px;
	text-transform: uppercase;
	background: #9bbc3a;
	width: 100%;
	max-width: 140px;
	float: right;
}

.is-agent span.calendar-inner-price-alt { display: none; }
.is-agent .alt-price .calendar-inner-price { display: block; }
.is-agent .alt-price .cal-show_none .calendar-inner-price { display: none; }

#gate-price-warn > div {
	padding: 10px;
	margin-top: 15px;
	font-size: 18px;
	background: #ffcc34;
	color: rgba(51, 51, 51, 0.9);
	padding: 20px 30px;
}

#gate-price-warn { margin: 20px auto; }

#calendarLegend_block-mobile {
	display: none;
}

.blog-feed-item {
	max-width: 450px;
	margin: 0px auto 0 auto;
	padding-top: 15px;
}

.blog-feed-img-holder {
	width: 100%;
	min-height: 240px;
	background-color: rgba(34, 58, 78, 0.075);
	background-position: center;
	background-size: cover;
}

#blog-posts-loaded a {
	text-decoration: none;
	transition: opacity 0.3s, background 0.3s;
	opacity: 1;
}

.blog-feed-item:hover {
	opacity: 0.8;
	background: #ededed;
}

.container.blog-posts {
	
	margin-bottom: 20px;
}


/* no media */




@media screen and (max-width: 1200px) {

	.select-adults {
		display: block;
		margin-bottom: 10px;
	}

	#bringChild { margin-left: 0; }

} /* media 1200 */


@media screen and (max-width: 992px) {

	#calendarMonthPicker_block {
		max-width: 80%;
		margin: 0 auto;
	}

	.monthSelector.select-left {
		left: -10px;
	}

	.monthSelector.select-right {
		right: -10px;
	}

	.calendar-inner-price {
		font-size: 18px;
	}

	.calendar-cell h3 {
		font-size: 28px;
	}

	.step-text { display: none; }

	#progressBar_block { margin-bottom: 20px; }

	#pkg-page-calendar .section { padding-top: 30px; }

	#review_block,
	#scroll-to-review {
		padding-left: 20px;
	}

} /* media 992 */


@media screen and (max-width: 768px) {

	#bringChild {
		margin-left: 0;
		white-space: nowrap;
		display: block;
	}

	.select-adults { display: inline-block; }

	.gateway-outer { margin-bottom: 30px; }

	#review_feed_block { padding-left: 0; }

	#displayPricePerPerson > strong { padding-bottom: 15px; }

	.blog-feed-item { margin-bottom: 50px; }

	.blog-posts > h2 { margin-bottom: 30px; }


} /* media 768 */


@media screen and (max-width: 650px) {



} /* media 650 */



@media screen and (max-width: 550px) {

	.calendar-cell.calendar-col-empty {
		display: none !important;
	}

	.cal-head > div, #div-calendar > div {
		width: 100%;
	}

	#div-calendar .cal-show_none { display: none; }

	#div-calendar > .clr {
		display: none;
	}

	#div-calendar .clr:last-child {
		display: block;
	}

	.cal-head {
		display: none;
	}

	#calendarMonthPicker_block {
		margin-bottom: 40px;
	}

	.cal-day-num:before {
		content: attr(data-month-content) " - ";
	}

	.calendarnotclicked { max-width: 100%; }

	.price-outer, .day-outer {
		width: 50%;
		float: left;
	}

	.price-outer { padding-top: 10px;  }

	.price-outer span { font-size: 28px; }

	.calendar-cell {
		min-height: 80px;
		margin-bottom: 15px;
	}

	#calendarLegend_info > div {
		width: 100%;
		margin-bottom: 10px;
	}

	#bringChild {
		margin-left: 0;
		white-space: nowrap;
		display: block;
	}

	#footer { padding: 40px 10px; }

	.show-tooltip-transition .helpBubble-hover-text {
		opacity: 1;
		transform: translate(0px, 0px);
		position: fixed;
		white-space: normal;
	}

	#calendarLegend_block-mobile { display: block; }
	#calendarLegend_block { display: none; }

	#progressBar_block:before {
		height: 3px;
		position: absolute;
		left: calc(13px + 3%);
		top: 19px;
		z-index: 1;
	}

	#progressBar_block {
		border: none;
	}

	.step-number {
		width: 30px;
		height: 30px;
		line-height: 1.1em;
		font-size: 18px;
		background: #fff;
		border: 2px solid #adadad;
	}

	.stepper .arrow-right { display: none; }

	.currentPage {
		background-color: transparent;
		color: #223a4e;
	}

	.currentPage .step-number {
		background: #223a4e;
		border-color: #9bbc3a;
		border-radius: 0;
	}

	.currentPage > .step {
		background: #223a4e !important;
	}

	#progressBar_block:after {
		content: "";
		position: absolute;
		background: #adadad;
		height: 3px;
		width: calc(98% - 50px);
		z-index: 0;
		right: calc(30px + 2%);
		top: 19px;
	}

	.one#progressBar_block:before { width: 0; }
	.two#progressBar_block:before { width: calc(21% - 15px); }
	.three#progressBar_block:before { width: calc(40% - 15px); }
	.four#progressBar_block:before { width: calc(57% - 15px); }
	.five#progressBar_block:before { width: calc(73% - 15px); }
	.six#progressBar_block:before { width: calc(95% - 15px); }

	#progressBar_block {
		margin-bottom: 10px;
		margin-top: 5px;
	}

	.finished-page .step-number {
		border-color: #223a4e;
		color: #fff;
		background: #223a4e;
	}

} /* media 550 */


@media screen and (max-width: 450px) {

	.btn-cta-primary { font-size: 26px; }

} /*media 450 */
